@font-face {
	font-family: 'Poppins';
	src: local('Poppins Regular'), local('Poppins-Regular'),
		url('../fonts/Poppins-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: local('Poppins Italic'), local('Poppins-Italic'),
		url('../fonts/Poppins-Italic.woff2') format('woff2');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: local('Poppins Medium'), local('Poppins-Medium'),
		url('../fonts/Poppins-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: local('Poppins Medium Italic'), local('Poppins-MediumItalic'),
		url('../fonts/Poppins-MediumItalic.woff2') format('woff2');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
		url('../fonts/Poppins-SemiBold.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: local('Poppins SemiBold Italic'), local('Poppins-SemiBoldItalic'),
		url('../fonts/Poppins-SemiBoldItalic.woff2') format('woff2');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: local('Poppins Bold'), local('Poppins-Bold'),
		url('../fonts/Poppins-Bold.woff2') format('woff2');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: local('Poppins Bold Italic'), local('Poppins-BoldItalic'),
		url('../fonts/Poppins-BoldItalic.woff2') format('woff2');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}